This endpoint can be used to request a new access token using a refresh token.
Exchange Auth Token
post
/auth/token Request
Header Parameters
originstringrequiredOrigin header to specify the origin of the request.
Body application/json
refreshTokenstringrequiredJWT that is used to request a new access token. (Valid for 30 days.)
clientApplicationIdstringrequiredId of the client application.
Response
Successful operation.
Body application/json
accessTokenstringThe new access token that will be used for subsequent authenticated requests. This token replaces the previous access token that has expired or is about to expire.
refreshTokenstringThe new refresh token to request a new access token.
REFRESH_TOKEN_EXPIRED The refresh token has expired.
CLIENT_APPLICATION_MISMATCH The client application does not match the refresh token.
ORIGIN_NOT_ALLOWED The origin is not allowed to access this endpoint.
Body application/json
statusCodeintegerrequiredstatusNamestringrequirederrorCodestringrequiredreasonstring